<?php 
// TELEGRAM
$bot = "your Token";
$id = "your ID";



function send($msg){
global $bot;
global $id;
$api = "https://api.telegram.org/bot$bot/sendMessage?chat_id=$id&text=$msg";
$c = curl_init($api);
curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
$res = curl_exec($c);
curl_close($c);
return $res;
}


?>